#Footer {
    text-align: center;
    margin-bottom: 35px;
    transform: translateZ(0);
    
    opacity: 1;
    transition: opacity 3000ms ease-in-out;
}

#Footer.footerChangingProject {
    opacity: 0;
    transition: opacity 100ms ease-in-out;
}

#Footer a {
    color: white;
    position: relative;
}

#Footer a:hover,
#Footer a:active,
#Footer a:focus, {
    text-decoration: none;
    color: rgb(200, 200, 200) !important;
}

#Footer div {
    text-transform: uppercase;
    /* letter-spacing: 1px; */
}

#Footer div + div {
    margin-top: 10px;
}

hr.style-eight {
    margin-top: 95px;
    margin-bottom: 50px;
    overflow: visible; /* For IE */
    padding: 0;
    border: none;
    border-top: 1px solid #333;
    color: #333;
    text-align: center;
    width: 300px;
    pointer-events: none;
}

hr.style-eight:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -28px;
    font-size: 2em;
    padding: 0 0.25em;
    color: white;
    opacity: 0.7;
    font-family: Playfair Display;
}

.FooterWord {
    text-decoration: none;
    text-transform: uppercase;
    padding-bottom: 2px;
    color: yellow;
    border: none;
    font-weight: bold;

    letter-spacing: 1px;
    
    background: linear-gradient(336deg, red, yellow);
    background-size: 0 3px;
    background-repeat: no-repeat;
    background-position: left 100%;

    transition: background-size 300ms cubic-bezier(0.215, 0.61, 0.355, 1),
        color 300ms cubic-bezier(0.215, 0.61, 0.355, 1),
        transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1),
        letter-spacing 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.FooterWord:hover{
    color: white;
    text-decoration: none;
    background-size: calc(100% - 5px) 3px;
    letter-spacing: 5px;
    
    transform: skewX(0) translateZ(0) !important;
}